Application: gvSIG desktop - gvSIG bugs #982
Error message when trying to start editing

08/14/2012 02:23 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.0.0-devel-2051

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2050 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Error message when trying to start editing in any layer

History

#1 - 08/14/2012 02:23 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Target version set to 2.0.0-devel-2051

Must be tested on build 2051

#2 - 08/23/2012 02:48 PM - Vicent Domenech
- Status changed from Fixed to Closed

- Assignee deleted (Juan Lucas Dominguez)

It is possible to start editing with build 2051
